# Raubkopieren - rechtliche Lage und technische Tipps

Heute geht es ums Raubkopieren. Wir behandeln:
1. Warum ist Raubkopieren politisch sinnvoll?
2. Wie illegal ist Raubkopieren eigentlich genau?
3. Austausch: und wie macht man es am besten?

Wenn euch Begriffe zu akademisch sind, *fragt nach*. Das Autori hat leider
während deren Studium das Gefühl für normale Sprache verloren. Ist kein Thema,
das zu erklären, die Begriffe sind an manchen Stellen leider notwendig.

## Politisches Potenzial

### Verschiedene Argumente gegen das Urheberrecht

Der Begriff Raubkopieren ist ein wunderschöner Kampfbegriff, eben weil man
niemandem etwas wegnimmt. Am Ende des Kopiervorgangs ist stattdessen sogar
mehr da als vorher. Nirgends funktioniert der Satz "Eigentum ist Diebstahl" so
gut wie bei intellektuellem Eigentum.

Remix Culture - Sehr viel Kultur wird verhindert, indem Remixen von Kunst
eingeschränkt wird. Remix Culture spart Arbeitsaufwand, und ist sogar noch gut
für die Umwelt, da bei der Produktion von Kunst weniger Ressourcen benötigt
werden.

Im akademischen Bereich ist es oft so, dass man das Urheberrecht an
wissenschaftlichen Artikeln komplett an Verlage abgibt, die dann Unsummen pro
Paper verlangen. Das behindert den wissenschaftlichen Fortschritt und hilft
nicht einmal den Urheber:innen.

Es gibt Zahlen, die belegen, dass Raubkopieren den Verkaufszahlen von Filmen
und Computerspielen eher nutzt als schadet; vor allem weil Raubkopierer gute
Spiele auch weiterempfehlen, an Leute die es bezahlen. Bei der Bekämpfung von
Raubkopien geht viel gute Promo verloren.

### Raubkopieren als Aktionsform

Raubkopieren als Direkte Aktion schafft natürlich nicht den Kapitalismus ab.
Aber in manchen Bereichen bricht es mit der Logik von Wert und Ware. Es gibt
auch viele unpolitische Raubkopierer - die könnte man mal politisieren.

Raubkopieren ist auch ein schönes Mittel, um klassistische Privilegien
abzubauen. Für Leute, die sich keine Kultur leisten können, ist es oft die
einzige Möglichkeit der Teilhabe. Allein deswegen sollten wir es fördern.

Ähnlich wie Ladendiebstahl, aber netter:
* Bei Raubkopieren nimmt man niemand etwas weg - man schafft eher etwas neues.
* Es ist weniger riskant.
* Man kann besser erklären, warum es eine gute Sache ist.

### Eine systematische Kritik

Problem: Selbst bei den Protesten gegen das neue EU-Urheberrecht gab es
Schilder wie "Ja zum Urheberrecht - Nein zur Zensur". Die Bewegung war sehr
breit gefächert und hatte keine einheitliche Position.

Deswegen sollten wir Anarchist:innen genau erklären, was wir am Urheberrecht
scheiße finden.

### Künstlerische Interessen

Als Künstler habe ich zwei Interessen:
* ich will, dass so viele Leute wie möglich meine Kunst genießen können
* ich will überleben können

Kein Urheberrecht ermöglicht 1. wie nichts anderes, aber erschwert, Geld mit
Kunst zu verdienen.

#### Künstlerische Arbeit

Künstlerische Arbeit sind 3 verschiedene Sachen:
* Ausdenken: auf die Idee kommen, komponieren, planen, texten
* Produzieren: den Prototyp erstellen, das Stück aufnehmen, das erste Ding
  schaffen
* Reproduzieren: Kopien des Prototyps erstellen, damit mehr Leute es genießen
  können

#### Das Reproduzieren: Ware, Wert, und Grenzkosten

Das Internet ist praktisch eine riesige Kopiermaschine. Immer wenn man etwas
herunterlädt, kopiert man etwas. Die Kosten vom Kopieren (Grenzkosten) sind so
niedrig wie noch nie zuvor - jeder mit einem Rechner, Speicherplatz, & Zugang
zu Internet & Daten kann kopieren.

### Interessen der Verlage

Das Reproduzieren ist immer Aufgabe der Verlage gewesen. Jetzt können es aber
alle einfach so machen. 

Die Digitalisierung macht es den Verlagen natürlich schwer, Kunst zu verkaufen.
Die Kunst steht in Konkurrenz zu:
* den "gestohlenen" Kopien von sich selbst, 
* in schwächerer Konkurrenz mit "gestohlenen" Kopien von anderen Kunstwerken
* mit kostenlos zugänglichen Kopien von Kunstwerken.

Deswegen haben Verlage ein Interesse daran, kostenlos zugängliche Kunst
schwerer zugänglich zu machen. Bei "gestohlenen" Kopien von Werken, die sie
kommerziell vertreiben, haben sie es relativ leicht:
1. funktioniert das Argument ganz gut, dass sie die Barriere zum leben
   brauchen,
2. ist die Konkurrenz mit den "gestohlenen" Kopien natürlich härter als mit
   anderen Kunstwerken.

Deswegen haben Verlage das Urheberrecht historisch erkämpft; es sichert ihre
Überlebensgrundlage. 

Das Urheberrecht wurde historisch auch aus Zensurgründen eingeführt, und wird
immer mal wieder so benutzt. Zum Beispiel bei IFG-Anfragen:
https://fragdenstaat.de/aktionen/zensurheberrecht-2014/

Nebenbei dient es auch dazu, manche Künstler:innen zu finanzieren; daraus zieht
das Urheberrecht seine Legitimation. 

Das Verhältnis zwischen Verlagen und Künstler:innen ist selten klar, anders als
Arbeitgeber:innen/Arbeitnehmer:innen. Es gibt Knebelverträge, aber es gibt auch
50/50-Verträge, manchmal bleiben die Rechte an den Kunstwerken bei den
Künstler:innen. Oft haben die Verlage gar nicht das alleinige Eigentum an den
Produktionsmitteln. Man kann also kaum von einer systematischen Ausbeutung im
marxistischen Sinne sprechen.

### Urheberrecht ist Diebstahl

Stattdessen ist das Bild der monopolistischen Extraktion aus dem Mutualismus
besser geeignet, um zu verstehen, wie sich Verlage das Commons
(Gemeinschaftseigentum) "Kultur" aneignen.

Da kulturelle Güter nichtrival sind, eignen sie sich hervorragend als Commons.
Wenn sich ein Mensch ein Lied anhört, hindert das niemand anders daran, es auch
zu hören. Kultur wird mehr, wenn man sie teilt; nicht weniger.

Deswegen sind kulturelle Güter auch oft etwas, was Menschen verbindet; viele
Leute können es gemeinsam nutzen, ohne sich etwas wegzunehmen. Das verbindet
und schweißt zusammen, es formt eine Gemeinschaft.

Commons können von Menschen für ihre Bedürfnisse genutzt werden, und zwar für
alle, für die sie zugänglich sind. Commons müssen auch aufrecht erhalten
werden. Ein Beispiel sind Büchereien, die durch Bücherspenden wachsen, und die
auch in der Regel bestrafen, wenn man ein Buch nicht zurückbringt.

Das typische Beispiel für Commons sind Wiesen, die von ganzen Dörfern 
landwirtschaftlich genutzt werden. Die waren früher oft Gemeinschaftseigentum,
wurden aber in der Frühphase der Industrialisierung privatisiert und aufgekauft.

Das nennt Marx die "ursprüngliche Akkumulation"; Commons werden künstlich in
Privateigentum gebracht, damit man damit Geld verdienen kann. Was bei Land
durch Grundbesitz geschafft wurde, ist bei Kultur durch das Urheberrecht
passiert; Jemand hat einen Zaun drumrum gebaut, um Nutzungsgebühren kassieren
zu können.

#### Eigentum ist Diebstahl - die Privatisierung von Commons

Der anarcho-mutualistische Spruch "Eigentum ist Diebstahl" lässt sich hier
prima anwenden; durch die Überführung ins Privateigentum wird der Allgemeinheit
ihr Commons geklaut.

Dieses Recht auf Privateigentum wird vom Staat garantiert und aufrechterhalten;
indem der Staat Nichteigentümer an der Nutzung von Kultur hindert/kopieren
verbietet, ermöglicht er Eigentümern das alleinige Geldverdienen mit Kultur.

Der Anarcho-Mutualismus kritisiert, dass das die Befriedigung der Bedürfnisse
behindert. Bedürfnisbefriedigung passiert, wenn da ein Haus ist, und man halt
drin wohnt. Wenn man aber versucht, mit Häusern Geld zu verdienen, in denen man
keine Zeit hat, darin zu wohnen, ist das Extraktion von Profit.

#### Kunst - Bedürfnisbefriedigung oder Profitautomat?

Mit Liedern ist es genauso: wenn sie zur Befriedigung von Bedürfnissen da sind,
dann indem man sie spielt, abspielt, kopiert, remixt. Das Verdienen von Geld
mit Kunst, die man beinahe kostenlos kopieren kann, ist reine Extraktion.

Wenn Verlage für etwas Geld verlangen, was sie selbst gar nicht nutzen könnten,
Also zB Musik, ist es Extraktion. 

Durch das Urheberrecht erlaubt der Staat ausschließlich den Verlagen, Profit
aus gewisser Kultur zu extrahieren.

Dadurch, dass man die Arbeit der Verlage, das Reproduzieren, heute auch selbst
erledigen kann, braucht man Verlage nicht mehr. Ihre Hauptarbeit besteht heute
noch darin, das Marketing für Künstler:innen zu übernehmen, und die Gewinne
einzutreiben.

### Urheberrecht abschaffen?

Die Forderung, das Urheberrecht abzuschaffen, ist nicht weit hergeholt.
Politisch mag sie noch weit weg sein, aber Direkte Aktion ermöglicht sie jeden
Tag. Denn: technisch sind wir hier klar im Vorteil. 

Aber auch als politische Forderung: was würde passieren?

Wenn Verlage keine Gewinne mehr aus dem Verkauf von Datenträgern eintreiben
können, würden sie zu Marketingagenturen reduziert. Leute würden ihre Jobs
verlieren, Geschäftsmodelle würden zusammenbrechen, das Kapital hätte eine
lukrative Verwertungsmethode weniger.

Abmahnanwält:innen müssten die Leute auf anderen Rechtsgebieten ausnutzen.

#### Und die Künstler:innen?

Die größte Sorge ist natürlich, wie sich Künstler:innen in Zukunft finanzieren
würden.

Viel Mainstream-Musik würde sich nicht mehr rechnen; die Charts wären bald
ausgestorben. Es gäbe wahrscheinlich vor allem noch Untergrund-Musik,
Hobby-Musik, etc. Es können schon heute nur ein Bruchteil aller Künstler:innen
vom Verkauf von Kopien leben.

Man kann viel daran sehen, wie sich Künstler:innen heute schon finanzieren:

Künstler:innen, die ihre Kunst zum free download anbieten, finanzieren sich oft
über Spenden (z.B. Liberapay, Patreon), Konzerte, Crowdfunding,
Kunstunterricht, oder Nebenjobs. Das ist prekär; auf der anderen Seite würden
sie über Verkäufe in der Regel eh nicht viel verdienen.

Bemerkenswert ist, dass nicht allzu viele Künstler:innen am Urheberrecht
hängen. Im Kampf um das neue EU-Urheberrecht haben nur wenige Künstler:innen
versucht, den Diskurs zu beeinflussen. Die GEMA hat ein paar mit an Bord
gekriegt, aber sie hatten nur wenig Einfluss auf die öffentliche Debatte.

Ich habe es satt, bei allen politischen Forderungen erst darauf warten zu
müssen, bis ein BGE eingeführt wird. BGE + kein Urheberrecht ist ein schöne
Utopie - es wird aber nicht beides gleichzeitig kommen.

Stattdessen würden wahrscheinlich noch mehr Künstler:innen bald zu lautstarken
Verfechtern eines BGE werden. Klingt doch gut.

## Rechtslage

http://www.urheberrecht.justlaw.de/urheberrechtsverletzung.htm

Vervielfältigen & verbreiten, Upload von urheberrechtlich geschützten Werken:
* Strafrechtlich: Freiheitsstrafe bis zu 3 Jahre oder Geldstrafe.
  Antragsdelikt. - §106 UrhG
* Zivilrechtlich: Rechteinhaber können abmahnen & Schadensersatz verlangen

### Downloads & Streaming

Ob Downloads illegal sind, hängt davon ab, ob die Vorlage legal aussieht.
Private Kopien sind nämlich legal, wenn die Vorlage nicht offensichtlich
rechtswidrig ist.
* Ein gecracktes Computerspiel downloaden zählt als Vervielfältigung von einem
  illegalen Upload, ist also verboten.
* Ein Youtube-Video sieht dagegen idR auch für den Richter legal genug aus.
* Streaming fällt idR nicht darunter; man downloaded die Datei zwar, aber nur
  temporär.
* Ist aber egal, weil Downloads unter das Telekommunikationsgeheimnis fallen
  und ihr nur erwischt werden könnt, wenn jmd euch legal überwacht.

### Torrents

Torrents sind illegal, weil man Uploadet, also eine illegale Kopie öffentlich
anbietet. Leider kann man hier sehr einfach erwischt werden, weil die
IP-Adresse bei Torrents nicht automatisch verschleiert wird.
* Es wird empfohlen, nicht über Tor zu torrenten, weil man damit Tor für andere
  sehr viel langsamer macht
* Ein VPN ist da die bessere Wahl und sollte ausreichen, um euch zu schützen.

### CD Ripping

Legal erworbene Datenträger dürfen im einzelnen kopiert werden. Diese Kopien
dürfen an Freunde & Familie weitergegeben werden.

Wirksamer Kopierschutz darf nicht umgangen werden: ist verboten, aber nicht
strafbar. Schadensersatz (Zivilrecht) kann aber gefordert werden. 

Allerdings darf nur wirksamer Kopierschutz nicht umgangen werden; manche sagen,
dass sich ein Kopierschutz als unwirksam erweist, sobald er umgangen wird. lol. 
ist leider nicht allgemein anerkannt.

### Zur Inspiration: eine mögliche Verleumdungsklage

```
Um sich gegen die übergriffigen Regulierungsversuche der Medienindustrie
besser schützen zu können, wäre es sinnvoll, die missbräuchliche Verwendung von
Worten wie „Raubkopie“ oder „Softwarepiraterie“ durch o.g. Interessengruppen
ebenfalls mit aller gesetzlichen Härte zu verfolgen und grundsätzlich als
Verleumdung nach § 187 StGB zur Anzeige zu bringen. Da es sich hierbei um eine
Straftat handelt, ist die Staatsanwaltschaft verpflichtet, jeder dieser
Anzeigen nachzugehen. 
```

## Praktische Tipps

Wer hat noch gute Links, die wir noch nicht kennen?

* Generell gute Liste, die besser ist als die hier: https://github.com/Igglybuff/awesome-piracy
* Serien & Filme kann man auf Seiten streamen:
  * bs.to
  * streamkiste.tv
  * soap2day.to
  * ddl.me
  * s.to
  * gnula.se (spanisch)
  * 123movie.cc
* Musik:
  * https://newalbumreleases.net/
  * https://goldesel.to/ (da braucht ein zum auf der Seit suchen 1 Konto, ich such immer "goldesel.to + name band - album auf ecosia 😉)
  * https://ulozto.net/ (geht nur über vpn)
* Soundcloud & Youtube-Rips: [youtube-dl: yt-dl.org](yt-dl.org)
* Torrents
  * thepiratebay.se
  * für Games: https://fitgirl-repacks.site/
  * Clients: webTorrent, qbittorrent, transmission
  * Wenn man mal abgemahnt wird, funktioniert leugnen idR. die zahlen genug
    Leute, dass es sich für Anwältis nicht lohnt, das zu verfolgen.
  * popcorntime.app: gutes UI, aber benutzt Torrents im Hintergrund
* E-Books
  * Imperial Library of Trantor: Hidden Service, tausende von E-Books im free
    download
  * readcomiconline.to - schönes leseinterface für comics, breite Auswahl
  * z-lib.cc - Z Library
  * libgen.is
  * aaaaaargh? .fail
* Wissenschaftliche Paper: sci-hub.tw
* ROMs für alte Konsolen: https://pastebin.com/kmSVPWL0
* One-Klick-Hoster zum Downloaden finden:
  * boerse.cx: account besorgen, und in der Suche uploads finden. sehr aktive
    Community
  * mit JDownloader
  * Duckduckgo: Albumname rar 
    * führt zu one-click-hostern wie zippyshare
  * Hoster (keine eigene Suchfunktion):
    * share-online.biz
    * uploaded.to
    * newalbumreleases.com
    * plixid.com

